src-git-full base https://git.openwrt.org/openwrt/openwrt.git^3430dee9d3
src-git packages https://git.openwrt.org/feed/packages.git^f1673ce
src-git luci https://git.openwrt.org/project/luci.git^a843514
src-git routing https://git.openwrt.org/feed/routing.git^bac5b23
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
